<?php
// Heading
$_['heading_title'] = 'Сплатити за набір паличок для суші';

// Text
$_['text_persons'] = 'Кількість паличок? (%s)';
$_['text_desc']  = 'Одна пара паличок безкоштовно при покупці кожного роли';
